libzypp 17.37.10

MediaNFS.h File Reference
`#include <zypp/media/MediaHandler.h>`

Go to the source code of this file.

## Classes
class | zypp::media::MediaNFS
| Implementation class for NFS MediaHandler. More...

## Namespaces
namespace | zypp
| Easy-to use interface to the ZYPP dependency resolver.
namespace | zypp::media

## Macros
#define | NFS_MOUNT_TIMEOUT 300
| Value of NFS mount minor timeout (passed to `timeo` option of the NFS mount) in tenths of a second.

## Macro Definition Documentation

## ◆ NFS_MOUNT_TIMEOUT

#define NFS_MOUNT_TIMEOUT 300

Value of NFS mount minor timeout (passed to `timeo` option of the NFS mount) in tenths of a second.

The value of 300 should give a major timeout after 3.5 minutes for UDP and 1.5 minutes for TCP. (#350309)

Definition at line 24 of file MediaNFS.h.